/*
    DUNA AUTO stylesheet
*/

.fejlec-bg {
    min-height: 300px;
}

.container-gyartok h1,
.container-gyartok h2 {
    text-align: center;
    color: #000;
    /* text-shadow: 0px 0px 3px rgba(221,172,114,0.8); */
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
    letter-spacing: -1px;
}

.container-gyartok h1 {
    margin-bottom: 10px;
    font-size: 6rem;
    line-height: 1.3;
}

.container-gyartok h2 {
    font-size: 4.4rem;
}

.aloldal figure {
    margin-top: 90px;
    margin-bottom: 0px;
}

.aloldal .row-dunaauto img,
.aloldal figure img {
    display: block;
    margin: 20px auto 0 0;
    width: 200px;
    /* filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.8)); */
}

.aloldal figure {
    /* background: rgba(255,255,255, 0.4); */
    filter: brightness(0%);
        border-radius: 50%;
    }

img.img-dunaauto {
    filter: brightness(0%);
    max-width: 70%;
    margin: 0px auto 40px auto;
}


.container-fin {
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}


.container-telephelyek .bg-feher,
.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 55px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}

.nav-tabs-fiat a.nav-item.nav-link.active {
    border-radius: 10px 10px 0 0;
}


.container-gyartok {
    padding-top: 60px;
    padding-bottom: 50px;
    background-image: radial-gradient(circle, #ffffff, #f9f9f9, #f3f3f3, #ededed, #e7e7e7);
}

.container-gyartok .japannap{
    margin-bottom: 50px;
}

.row-gyartok {
    text-align: center;
}

.row-gyartok figure {
    min-height: 120px;
    vertical-align: middle;
}

@media(max-width:787px) {
    .row-gyartok figure {
        margin-bottom: 50px;
    }    
}

.row-gyartok a img {
    width: auto;
    max-height: 100px;
    margin: 0 auto;
    display: block;
    transition: all 0.5s ease;
}

.row-gyartok a:hover img {
    max-height: 120px;
    transition: all 0.2s ease;
    filter: drop-shadow(0 1rem 1rem rgba(25,25,25, 0.4)); 
}


.tab-content h3 {
    font-size: 2.4rem;
}

.tab-content hr {
    padding-top: 15px;
    padding-bottom: 10px;
}

.rogzites {
    margin-top: 40px;
    background-color: #f1f1f1;
    border-radius: 10px;
}

.rogzites p {
    padding:20px;
    font-size: 1.4rem;
}


@media(max-width:787px) {
    .well-kerdesevan {
        margin-bottom: 30px !important;
    }
    .akciodiv {
        margin-bottom: 0 !important;
    }
}

/*
    REG
*/

#regModal h5 {
    font-size: 2rem;
    color: #999;
    font-weight: 700;
}

#regModal .form-group {
    margin-bottom: 15px;
}

#regModal label {
    font-weight: 700;
    font-size: 1.4rem;
}

#regModal label em {
    font-weight: 400;
    font-size: 1.2rem;
}

#regModal .form-check label {
    font-weight: 400;
    display: inline-block;
    margin-left: 5px;
}

#regModal .btn {
    font-size: 1.6rem;
}
/*
    WIDGET kiegeszitok
*/

@media (max-width:787px) {
    ._ah_bruttoVetelar {
        margin-bottom: 20px;
    }
    
    .small-kalk-biztositas {
        padding: 15px;
    }
}

p#akciokod_webre {
    display: block;
    margin-top: 5px;
}

img#akciodiv_thumb {
}


*, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
   }

#regisztracio {
    z-index: 10000;
    display: block;
    position: fixed;
    right: 0px;
    top:50%;

    transform: rotate(-90deg) translate(100%, 0);
    transform-origin: right bottom;
    }

#regisztracio a {
    display: block;
    padding: 5px 10px;
    background: #00B855;
    color:white;
    font-size: 2rem;
    font-weight: 700;
    border-radius: 5px 5px 0 0;
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.34);
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.34);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.34);
}

.alert-sikeres {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 2rem;
    width: 100%;
}